<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-DCBD-150px.png" alt="" />

    <h4><a href="../Main page/Main page.html">الحوار | الدورة الصغرى</a> </h4>

    <h1><p>النظرية والتطبيق</p></h1>
    <h1><p>سؤال رئيسي: ما هي المبادئ الأساسية لإعداد عملية الحوار والتحضير لها وتيسيرها؟</p></h1>    
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="" />
    
    <h2>عملية الحوار</h2>
    
    <hr />

    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343105829&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>تتمثل الفرصة المتميزة للحوار في أنه مرتجل. نحن لا نعرف ماذا سيقول أي فرد في المجموعة، وفي كل عملية للحوار يوجد عنصر المفاجأة – شخص ما سيكون جريئًا بما يكفي للاعتراف بأنه لا يؤيد رواية مجموعته؛ أو شخص ما تحدث بالكاد سوف يتحدث في يوم ما بحماسة ويضطلع بدور القيادة في المجموعة. هذا هو الشعور الأساسي السائد في الحوار – الأشخاص يستمعون إلى بعضهم البعض بتعمق لدرجة أنهم يكونوا على استعداد لأن تتحول مواقفهم وكلماتهم، وربما في نهاية المطاف، أفعالهم.</p>
    
    <p>ولكن هذا لا يعني أن الحوار غير مخطط له. ويجب على وسطاء الحوار المهرة القيام بكل شيء لضمان أن تكون ظروف المواجهة مثالية للعملية التحويلية. يحضر وسيطان في العديد من نماذج الحوار. وفي هذه الحالة، يقضي الوسطاء ساعات طويلة في التعرف على بعضهم البعض من حيث أساليب التواصل والدوافع الخاصة بهم، والأهم من ذلك آرائهم حول الصراع القائم. وعند بناء الثقة بينهم، يمكنهم عرض ذلك على المشاركين. عندما أكون وسيطًا مشاركًا، عادةً ما اجتمع بشريكي لمدة 20 دقيقة تقريبًا قبل بدء الحوار "للتحقق" ورؤية ما يفعله الطرف الآخر وإعداد الغرفة؛ ثم نجلس لمدة تتراوح بين ساعة واحدة إلى ثلاث ساعات أخرى بعد جلسة الحوار لاستخلاص المعلومات ومقارنة ما لاحظناه وتحديد مدى وكيفية التدخل في اليوم التالي.</p>
    
    <p>كما يضع الوسطاء أيضًا خطة التفاصيل المادية للمواجهة: أين ستجري عملية الحوار؟ وهل سيكون ذلك في مكان يستطيع جميع المشاركين الانتقال إليه بدون تهديد أو القتل قصاصًا على الطريق؟ عند اختيار مكان مثالي، يجب على الميسرين وموظفي البرنامج العمل على الاستعانة بمشاركين من أصحاب النظرة المتأنية، على الرغم من تعذّر التحكم بذلك دائمًا، بالطبع. وبمجرد اختيار المشاركين، يعمل الوسطاء أيضًا على التأكد من إعداد الغرفة بطريقة مثالية. ودائمًا ما يشمل هذا تقريبًا تنسيق دائرة من الكراسي، وعادةً بدون طاولة في الوسط. من أجل تهيئة بيئة تتسم بالانفتاح والتواصل المباشر.</p>
    
    <p>إنّ الفكرة الكامنة وراء كل هذا التخطيط لا تهدف إلى التحكم في العملية أكثر مما ينبغي، ولكن بدلاً من ذلك تهيئة الظروف المثالية لعملية الحوار التي قد يحدث فيها تحقيقًا مشتركًا واكتشافًا وتحولاً في العلاقات.</p>
    
    <p>ولعل أهم شيء يجلبه المشاركون معهم لعملية الحوار هو هوياتهم الاجتماعية: القدرة والعرق والأصل القومي والخلفية العرقية والتوجه الجنسي، وذاك غيض من فيض. يتم عقد حوارات بين المجموعات لأن مجموعات من الأشخاص تعاني من صراعات تنطوي على إحدى هذه الهويات أو العديد منها. يرى الوسطاء ذو الخبرة والنماذج التي يتبنوها معالجة هذه الهويات بشكل مختلف. ويشجع بعض الميسرين المشاركين على فصل أنفسهم عن هوياتهم إلى حد ما، للتحدث من منظور فردي حتى لا يتحملون مسؤولية تمثيل فئة كاملة من الأشخاص، وحتى يمكنهم تكوين علاقات إيجابية مع الأشخاص من الجانب الآخر. ومع ذلك، تؤكد النماذج الأخرى المتداخلة بين المجموعات، أنه ينبغي النظر إلى المشاركين على أنهم ممثلين لهوياتهم، مع تركيز أقل على العلاقات بين الأفراد داخل مجموعة الحوار. الأساس المنطقي وراء هذا الأسلوب هو تلك التفاعلات بين الأفراد التي تتشكل عن طريق انتماءاتهم الوطنية، وتلك المجموعة التي بطريقة ما تمثل نموذجًا مصغرًا للواقع. ينبغي الاتفاق مسبقًا على الأسلوب الذي يتبناه الوسطاء وأن يكون له أساسًا منطقيًا قويًا وأن تتم مشاركته مع أعضاء المجموعة. يعترف الحوار بين المجموعات أيضًا بأن عدم تكافؤ القوة موجود في المجتمعات التي يعيش فيها المشاركون، وفي بعض الأحيان يسهم هذا في نشوب الصراع. غالبًا ما ينتهي الحوار في هذا النموذج المصغر المكون من 10 أو 20 شخصًا باختلال موازين القوى في المجتمع. تكون أيضًا الأصوات التي تلقى أكبر قدر من الاهتمام في بيئة الصراع الأعلى في الحوار، وغالبًا بدون إدراك ذلك. سيتفق معظم الميسرين على أن مهمتنا هي مساعدة المشاركين على إدراك اختلال توازن القوى هذا. حيث تزعم بعض النظريات أنه من الأفضل التوقف عند هذا الحد؛ بينما يقول آخرون يتحتم على الميسرين العمل مع المجموعة "لتصحيح" التوازن داخل المجموعة. وقد يعني ذلك أن مجموعة لديها صوت قوي جدًا في المجتمع أو في الحياة السياسية المحلية سوف تتنازل عن الوقت المخصص للكلام من أجل الإنصات إلى روايات هؤلاء الذين تعرضت مجموعاتهم للاضطهاد والكبح. وقد يكون هذا الأمر غير مريح للأفراد في مجموعة قوية، لأنهم يشعرون بأنهم قد يخسرون الكثير في حالة استعادة توازن القوى. وهذا قد يشكّل تحديًا لمجموعات الأقلية، الذين يشعرون بعبء الاضطرار لتخفيف الصدمات التي تلحق بهم عن طريق سرد القصص لمجرد تثقيف الجانب الآخر.</p>

    
    <ul>
         <li><p>يركز الحوار بشكل أكبر على هويات أعضاء المجموعة المختلفة. أشارت أريانا بارث، في العرض الذي قدمته، أن بعض الأشخاص الذين ينتمون إلى هويات مختلفة يفكرون بشكل مشترك حول، القدرة والعرق والأصل القومي والعرقي والتوجه الجنسي.</p></li>
         <li><p>أي من هذه الهويات (أو غيرها مما لم يرد ذكره في الفيديو التدريبي) تعتقد أنه جزءًا شديد الأهمية بشأن كيفية وجودك في هذا العالم؟</p></li>
         <li><p>ما هو المثال الذي يوضح كيفية تأثير تلك الهوية على أفكارك أو كلماتك أو أفعالك؟</p></li>
    </ul>
    
    <a href='../Chapter 4/Discussion-activiti-arabic-4.0.html'>انضم للمناقشة</a>
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />
    
    
    <h2>بث صوتي لضيف خبير</h2>

    <p><strong>حول عملية الدوائر التصالحية</strong></p>
    <p>دومينيك بارتر / وسيط في عمليات التحاور وممارس للعدالة التصالحية</p>
    
    <iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F213818427&amp;color=ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false"></iframe>

    <p><a href="https://www.usipglobalcampus.org/?p=37361" target="_blank" rel="noopener">انقر هنا للاستماع إلى المقابلة كاملة.</a></p>

    <p><a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flicker مصدرها ClubhouseStudio.</a> </p>

    <h2>مصدر رئيسي</h2>
    
    <p><strong>"A Restorative Approach to Interpersonal Racial Conflict" (النهج التصالحي للنزاع العنصري بين الأشخاص)</strong></p>
    <p>كتبه: ميخائيل لوبانسكي ودومينيك بارتر</p>

    <p>عندما بدأت المجتمعات في النظر إلى أنفسها وغيرهم في المقام الأول من خلال التسميات وعلاقات القوة الهيكلية، فُقِد جوهر الحقيقة الذي بدونه يضعف الحوار. توفر الممارسات التصالحية حيزًا لجوهر الحقيقة هذا وأشكال التعبير التي تميزها الحقيقة لإعادة تأكيد قوتها وسلطتها؛ فهي خيارات سهلة على الإطلاق. يجعل الحوار من الصعب السيطرة على الإجراءات من قِبل شخص واحد أو مجموعة لأن النقاش يمر ذهابًا وإيابًا حتى تحقيق الفهم المتبادل بدلًا من تسليط الضوء على قصة جزئية واحدة.</p>
    <p><a href="http://internal.psychology.illinois.edu/~lyubansk/Restore1.pdf" target="_blank" rel="noopener">انقر هنا لتنزيل هذه المقالة.</a></p>
    <img src="../Chapter 4/Files/Restorative-Approach-Interpersonal-Racial-Conflict.jpeg" alt="" />
        
</div>